@charset "utf-8";
/* CSS Document */

@media (max-width: 1200px) {
body.in {
     background-position: center 0;
}



}
@media (max-width: 992px) {
body.in .link_box ul li{
    float:  left;
    width: 33.333%;
    padding: 0 10px;
}
body.in .link_box{
    margin-top: 60px;
}
body .footer_box .foot .right{
    clear: both;
    margin: 0 0 0 79px;
}
body .footer_box .foot .icon{
    top: inherit;
    left: inherit;
    bottom: 0;
    right: 10px;
}
body .footer_box .foot .right .bton{
    right: 10px;
    top: inherit;
    bottom: 60px;
}
}
@media (min-width: 960px) {
body .menu .toplink {
    display: none;
}
body .menu-container .menu > ul > li:nth-child(1),body .menu-container .menu > ul > li:nth-child(2) {
    display: none;
}
}
@media (max-width: 960px) {
a.accesskey{
    display: none !important;
}
body.in {
    background-position: center -10%;
}

body.in .category{
    margin-top: 133px;
}
body .banner.slider .slick-dots{
    bottom: -30px;
}
body.in .category .title{
    padding: 20px 0;
}
body.home .container{margin-top: 65px;}
body .top .top_search{
    display: none;
}
body .fat_box{display: none;}
body .footer_box::before{
    content: "";
    background-image: url(../images/all/foot_wave.png);
    width: 100%;
    display: block;
    height: 87px;
    position: absolute;
    top: -87px;
    background-position: center;
}
body .footer_box .foot{
    padding: 0 0 25px 0;
}
body .footer_box .foot .icon{
    right: 10px;
    left: inherit;
    bottom: 0;
    top: inherit;
}

body .footer_box .foot .right .bton{
    right: 10px;
    bottom: 60px;
    top: inherit;
}
}
@media (max-width:959px){
body .top .toplink{display: none;}

}
@media (max-width:906px) {
body .footer_box .foot .right .num li{
    line-height: normal;
    margin-top: 0;
}
}
@media (max-width:850px) {
body.in{
    background-position: center -14%;
}

}

@media (max-width: 767px) {
body .top {
    padding: 0 80px 0 0;
    height: 90px;
}
body .top::before, body .top .center::before {
    height: 90px;
    background-color: #c7000a;
}
body .top h1 {
    top: 0;
    background-image: url(../images/all/logo03.png);
    height: 90px;
    width: 100%;
    background-position: left center;
    background-size: 130%;
}
body .top h1 img.lo01, body .top .center::after {
    display: none;
}
body.in .news .ui-corner-all ul li .title{
    clear:  both;
    padding-top: 5px;
}

body .footer_box .foot .right .bton{
    position:  relative;
    bottom: inherit;
    margin: 10px 0 26px 0;
    display: inline-block;
    right: inherit;
}

body .footer_box .foot .icon {
    bottom: 20px;
}
body .footer_box .foot .left{margin: -25px auto 0 auto!important;float: none !important;/* display: inline-block; *//* text-align: center; */}
body .footer_box .foot .right .bton li{
    float:  left;
}
}
@media (max-width: 730px) {
body .footer_box .foot .icon{
    position:  relative;
    left: 76px;
    right: inherit;
    clear:  both;
    display: inline-block;
}
}
@media (max-width: 640px) {
body.in {
     background-position: center -15%;
}
body.in .category{
    margin-top: 75px;
}
body.in .link_box ul li{
    text-align: center;
    float:  none;
    width: 100%;
    padding: 15px 0;
}

body.in .link_box ul li a {
    display: inline-block;
}

body.in .link_box ul li img {
    max-width: 294px;
}
body.in .news ul li .title{clear:  both;padding: 5px 0 0 0;}
}
@media (max-width: 430px) {
	body.home .content .page li a{
    text-indent: -9999px;
    /* background-position: center !important; */
    /* padding: 10px 15px !important; */
    width: 40px;
    height: 40px;
}

body.home .content .page li.back a {
    padding: 0;
}

body.home .content .page li a::before,body.home .content .page li.back a::before {
    width: 40px;
    height: 40px;
    left: 0 !important;
    right: 0 !important;
    top: 0 !important;
}
}

@media (max-width: 480px) {
body.in {
    background-position: center -16%;
}
body .top::before {
    background-color: rgb(199, 0, 10);
    width: 100%;
    height:  100%;
    display: block;
    position:  absolute;
}
body .banner_box{
    margin-top: 0;
}
body .area02{
    padding: 40px 0 33px 0;
}
body.in .wlink {
    background-image: url(../images/index/area02bg.png);
    background-position: bottom center;
    padding: 0 0 90px 0;
}
body .footer_box .foot .right{
    margin: 0;
}
body .footer_box .foot .icon{
    left: inherit;
}

}
@media (max-width: 380px) {
	body .top h1{
    padding: 0 55px 0 0;
}
body.home .content .plug{
    margin: -180px 0 10px 0;
}
body.home .content .plug .group,body.home .content .plug .set.group{float: right;}
	}

@media (max-width: 768px) {
  body, html, #wrapper, .container, main {
    width: 100% !important;
    max-width: 100% !important;
    overflow-x: hidden !important;
  }
  .product-list, .grid-box, .flex-box {
    display: block !important;
    width: 100% !important;
  }
}